Subject: Re: CCL:CCL

From: Rick Venable <rvenable^at^pollux.cber.nih.gov>
Date: Sat, 3 Jan 2004 19:17:50 -0500

Certainly, a system with increasing T and decreasing potential energy is
not at equilibrium, but obviously still relaxing.  Depending on the
magnitude of the drift and the analysis, the results may be misleading.

	Some additional notes about CHARMM usage--

NPT ensemble may be better, at least for equilibration after heating; a
symmetric lattice such as cubic, truncated octahedron, or rhombic
dodecahedron is usually appropriate for a solvated protein.

I've observed quicker equilibration with velocity assignment (as opposed
to velocity scaling).

I guess it depends on your projects-- most of my CHARMM simulations
start with coordinates from an extensive model building procedure

On Sat, 3 Jan 2004, Wei Shi wrote:
> I have one question for CHARMm about equilibration. Generally, the
> calculation is started from the X ray structure, then heating,
> equilibrating by velocity scale, and lastly production run without
> velocity scale in the NVE MD simulation. However, I found that many of
> the authors do not check the system to make sure it has been
> equilibrated before they take the production run. Fro example, Some
> authors observe the temperature is increasing with the potential
> energy drifting down in the production run. However, they still do the
> analysis. Is that a problem?

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable^at^nih.gov
ALT email:  rvenable^at^speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=